var dropShow=false;
var currentID;
function dropdown(el){
	if(dropShow){
		dropShow=false;
		currentID.style.visibility="hidden";	
		$("#dropdownclose").unbind('mousedown');	
	}else{
		currentID=el;
		el.style.visibility="visible";
		dropShow=true;
	$('#dropdownclose').unbind().bind('mousedown',function(){dropdownHide();});
	}
}
function dropdownHide(){
	if(dropShow){
	  dropShow=false;
	  currentID.style.visibility="hidden";
	  $("#dropdownclose").unbind('mousedown');	
	}
}
function hiLight(el){//高亮度显示指标位置
	if(dropShow){
		for(i=0;i<el.parentElement.childNodes.length;i++){
			el.parentElement.childNodes(i).className="link_record0";
		}
	    el.className="link_record1";
	 }
}
function CheckMe(el,str,strOpt){//替换显示内容
	var id=$($(el).parent()).attr("id").replace("mx","");
	$("#"+id).text(str);
	$("#"+id).attr("optionvlue",strOpt);
	dropdownHide();
}